Swiftpack.co - Package - YOCKOW/ySwiftExtensions

What is ySwiftExtensions?

ySwiftExtensions will provide some extensions of Swift Standard Library.
It was originally written as a part of SwiftCGIResponder, and is intended to be used by it.

Requirements

  • Swift 5
  • macOS(>=10.15) or Linux

Dependencies

Dependencies

License

MIT License.
See "LICENSE.txt" for more information.

Github

link
Stars: 0

Used By

Total: 0